@charset "UTF-8";
/* -----------------  hlavní nastavení  ------------------------  */

h1, h2, h3, h4, h5, h6,
div#hlavni_nahore:before,
div#hlavni_vlevo:before,
div#hlavni_uprostred:before,
div#hlavni_vpravo:before      { font-family: "GothicE", "GothicI", "Monotype Corsiva", "Palatino Linotype", "Times New Roman", "Times" }
h3                            { font-size: 16pt;
                                font-weight: 700;
                                text-align: center;
                                margin: 1ex }

p, li                         { font-family: sans-serif;
                                font-size: 10pt }
div#hlavni_nahore,
div#hlavni_vlevo,
div#hlavni_uprostred,
div#hlavni_vpravo             { text-align: center;
                                width: 30%;
                                padding: 1% }
li                            { text-align: left }
li.nadpis                     { list-style-type: none;
                                font-size: 13pt;
                                font-weight: 700;
                                text-align: center;
                                margin: 1.4ex 0 0 }

/*  ----------------  konec hlavního nastavení  -----------------  */

/*  --------------  nastavení strukturálních prvků  -------------  */
h1#hlavni                   { font-family: "GothicE", "GothicI", "Monotype Corsiva", "Palatino Linotype", "Times New Roman", "Times";
                              font-size: 20pt;
                              text-align: center;
                              font-weight: 900 }
div#hlavni_nahore,
div#hlavni_dole             { clear: both;
                              width: auto;
                              padding: 0 3ex 5ex }
div#hlavni_nahore a         { margin: 0 0.4em }
div#hlavni_vlevo            { float: left;
                              clear: left }
div#hlavni_uprostred        { float: left; }
div#hlavni_vpravo           { float: left;
                              clear: right }

.validator                 { float: right;
                             clear: right;
                             margin: 0 0 3px 0;
                             padding: 0;
                             border: 0; }
.validator *               { border: 0;
                             text-decoration: none; }

/*  -----------  konec nastavení strukturálních prvků  ----------  */

/*  ----------------  nastavení odkazů  -------------------------  */

a                             { font-style: italic;
                                font-size: 12pt;
                                font-family: "Palatino Linotype", "Times New Roman", "Times" }
a:link                        { text-decoration: underline }
a:visited                     { text-decoration: underline }
a:hover                       { text-decoration: none }
a:focus                       { text-decoration: none }
a:active                      { text-decoration: none }

/*  ----------------  konec nastavení odkazů  -------------------  */

/*  ---------------  dodatečná nastavení  -----------------------  */

a#vtipy { font-weight: 900;
          font-size: 14pt;
          position: absolute;
          right: 10px;
          top: 20px;

          display: block;
          text-align: center;
          vertical-align: bottom;
          width: 130px;
          height: auto;
          background: url("raj-smichu.gif") no-repeat;
          background-position: 50% 0%;
          padding-top: 100px; }

/*  --------------  konec dodatečných nastavení  ----------------  */

@media print { body { background-color: white; }
               .netisknout { display: none }
               * { color: black !important }
               li.nadpis { page-break-after: avoid }
               h3 { margin: 0 !important; }
               div#hlavni_nahore, div#hlavni_vlevo,
               div#hlavni_uprostred, div#hlavni_vpravo { padding-top: 0px !important; }
               }
